@charset "utf-8";
/* layout.css는 전체적인 스타일 정의 */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#wrapper {position:relative; overflow: hidden;}

.container {position:relative; width: 100%; padding-left:15px; padding-right:15px; margin:0 auto; height:inherit;}
#header .container {max-width:1790px !important;}
#footer .container {max-width:1630px !important;}
#main .container {max-width:1470px;}
#sub .contain {max-width:1430px;}

/* header */
#header-trigger {position: fixed; top: 0; left: 0; width: 100%; height: 100px; pointer-events: none; z-index: 9000;}
#header {position:fixed; top:0; left:0; width:100%; height:100px; z-index:90; background: rgba(255, 255, 255, 0.08); backdrop-filter: blur(20px); z-index: 10000; transition:all 0.6s;}
#header.scrolled {top: -100%;}
#header.hide {top: -152px;}
#header .logo a {display:block; position:absolute; top:50%; left:15px; transform: translateY(-50%);}
#header .logo img {width: 90px;}

#header nav {height: 100%;}
#header nav ul {display: flex; justify-content: flex-end; align-items: center; gap: 80px; height: 100%;}
#header nav ul li a {font-family: "Speed"; font-size: 21px; line-height: 1.8em; color: #fff; opacity: 0.5; transition: all 0.5s;}
#header nav ul li a:hover {opacity: 1;}
.fp-viewing-ABOUT #header nav ul li:nth-child(2) a {opacity: 1;}
/* .fp-viewing-WORKS #header nav ul li:nth-child(2) a {opacity: 1;} */
.fp-viewing-STATS #header nav ul li:nth-child(3) a {opacity: 1;}
.fp-viewing-CONTACT #header nav ul li:nth-child(4) a {opacity: 1;}